*{
    box-sizing:border-box;
}

button[type="submit"]{
    background:#ff6f00;
}
button[type="submit"]:hover{
    background:#e65100;
}

body{
    margin:0;
    background:#eef2f7;
    font-family:Arial,sans-serif;
}

.container{

    max-width:900px;

    margin:auto;

    padding:20px;

}

h1{

    text-align:center;

    color:#0d47a1;

    margin-bottom:30px;

}

.card{

    background:white;

    border-radius:12px;

    padding:20px;

    margin-bottom:20px;

    box-shadow:0 2px 8px rgba(0,0,0,.1);

}

.card h2{

    margin-top:0;

    color:#444;

}

.btn{

    display:block;

    text-decoration:none;

    padding:14px;

    margin-top:10px;

    background:#1976d2;

    color:white;

    border-radius:8px;

    transition:.2s;

}

.btn:hover{

    background:#0d47a1;

}

.admin{

    background:#ef6c00;

}

.admin:hover{

    background:#d35400;

}

button{

    width:100%;

    border:none;

    border-radius:8px;

    padding:15px;

    background:#2e7d32;

    color:white;

    font-size:16px;

    cursor:pointer;

}

.logout{

    background:#c62828;

}

.login{

    max-width:420px;

    margin:50px auto;

    background:white;

    padding:30px;

    border-radius:15px;

    box-shadow:0 5px 15px rgba(0,0,0,.15);





}

input{

    width:100%;

    padding:12px;

    margin-top:6px;

    margin-bottom:20px;

    border:1px solid #ccc;

    border-radius:6px;

}

.forgot{

    display:block;

    text-align:center;

    margin-top:20px;

}

@media(max-width:700px){

.container{

    padding:10px;

}

.card{

    padding:15px;

}

.btn{

    font-size:17px;

}

}

